Get tracking link claimers
curl --request GET \
--url https://api.ofauth.com/v2/access/promotions/tracking-links/:trackingLinkId/claimers \
--header 'apiKey: <api-key>' \
--header 'x-connection-id: <api-key>'import requests
url = "https://api.ofauth.com/v2/access/promotions/tracking-links/:trackingLinkId/claimers"
headers = {
"apiKey": "<api-key>",
"x-connection-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<api-key>', 'x-connection-id': '<api-key>'}};
fetch('https://api.ofauth.com/v2/access/promotions/tracking-links/:trackingLinkId/claimers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"list": [
null
],
"hasMore": true
}Claimers
Get tracking link claimers
deprecated
Get list of users who claimed a tracking link
Permission Required: promotions:read
GET
/
v2
/
access
/
promotions
/
tracking-links
/
:trackingLinkId
/
claimers
Get tracking link claimers
Authorizations
Requires a connection via the x-connection-id header.
Path Parameters
Tracking link ID
Minimum string length:
1Was this page helpful?
⌘I